/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/
body .blog-back-btn{ margin-bottom:30px}
body .btn.btn-default {
    padding: 13px 22px;
    border-radius: 12px;
    background-color: var(--hsElevate--color--base--2);
    color: var(--hsElevate--color--base--3) !important;
    font-family: Calibri;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 145%;
    /* 26.1px */
    text-decoration: none;
    display: inline-block;
    text-align: center;
      transition: all 0.3s ease;
  border:0;
      text-decoration: none !important;
}

body #main-content .btn.btn-default:focus,
body #main-content .btn.btn-default:hover {
    color: var(--hsElevate--color--accent--1) !important;
    background-color: var(--hsElevate--color--base--3);  
  text-decoration: none !important;
}

body.hs-blog-post :is(.hs-elevate-blog-image-container,.hs-elevate-blog-meta__image-container) img{
     border-radius: var(--hsElevate-rounded--extra-large);
    object-fit: contain;
    width: auto;
    margin: 0 auto;
    display: block;
}

body.hs-blog-post  #mc_embed_signup .mc-field-group{
 margin-bottom:20px;
}
body.hs-blog-post  #mc_embed_signup br{display:none;}
body.hs-blog-post  #mc_embed_signup label{width:100%; display:block}
body.hs-blog-post  #mc_embed_signup input{
      font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
    background-color: var(--White, #fff);
    border: 1px solid #d3d7ee;
    border-radius: 8px;
    padding: 10px 14px;
    width: 100%;
}
body.hs-blog-post  #mc_embed_signup  input#mc-embedded-subscribe{    padding: 13px 22px;
    border-radius: 12px;
    background-color: var(--hsElevate--button--primary__backgroundColor);
    color: var(--hsElevate--color--base--3);
    font-family: Calibri;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 145%;
    /* 26.1px */
    text-decoration: none;
    display: inline-block;
    text-align: center;
  cursor:pointer;
      transition: all 0.3s ease;
  border:0;}
body.hs-blog-post  #mc_embed_signup  input#mc-embedded-subscribe:hover{    color: var(--hsElevate--color--accent--1);
    background-color: var(--hsElevate--color--base--3);
    text-decoration: none;}
body.hs-blog-post .hs-elevate-card--variant-2 a:not(.hs-elevate-button, .hs-elevate-blog-listing__pagination-link, .hs-elevate-card--blog__link){text-decoration:none; opacity:1; transition:all 0.3s ease;}
body.hs-blog-post .hs-elevate-card--variant-2 a:hover{opacity:0.8; transition:all 0.3s ease;}
body.hs-blog-post  .hs-elevate-card--recent-post__title{font-size:24px;
  
  body.has-blog-post ..hs-elevate-card--variant-2 {
    background-color:var(--hsElevate--color--accent--3);
    color:#fff
  }

body.hs-blog-post .tab-inner {
    gap: 24px !important;
}
body.hs-blog-post .tab-col-left{
    flex: clamp(350px, calc(21.875rem + 0vw), 350px) 0 0 !important;
}
  body.has-blog-post ..hs-elevate-card--variant-2 h3{color:#fff}